import { ref } from 'vue';
import CommomParam from './components/CommomParam.vue';

export default () => {
  const inputParamData: any = ref([]);
  const outputParamData: any = ref([]);
  const CommomParamInParamRef = ref<InstanceType<typeof CommomParam>>();
  const CommomParamOutParamRef = ref<InstanceType<typeof CommomParam>>();

  return {
    inputParamData,
    outputParamData,
    CommomParamInParamRef,
    CommomParamOutParamRef,
  };
};
